Subject: bug#39960: 28.0.50; Incompatible change to sql-add-product in Emacs 27

From: Philipp Stephani <[email-masked]>
Date: Sun, 4 Oct 2020 20:49:34 +0200

Am Do., 1. Okt. 2020 um 20:36 Uhr schrieb Lars Ingebrigtsen <[email-masked]>:
>
> Eli Zaretskii <[email-masked]> writes:
>
> > Indeed, it's too late for 27.1.  Let's try to cherry-pick after 27.1
> > is released, so that the fix ends up in 27.2.
>
> I've now cherry-picked Michael's patch and pushed it to the Emacs 27
> branch.

Thanks. Unfortunately, now that Emacs 27.1 is already released, this
created a second incompatible change.